Digitale Infrastruktur - Bug / Feature #881

Speicherplatzangabe (Quota) fiir E-Mail-Verkehr scheint verbugt oder ist einfach sehr klein
03 February 2011 12:54 - Anonymous

Status: Closed Start date: 03 February 2011
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Request Type: Bug Report

Description

Wenn ich richtig informiwert bin, dann betragt der Speicherplatz pro E-Mailaccount 100MB. Ich benutze Thunderbird und bekomme
nun die Anzeige, dass mein Quota bei 90% liegt, dabei habe ich alle Mails die alter als ein Monat sind exportiert. Ich kann es mir
nicht vorstellen, dass 600 E-Mails 90MB Serverplatz brauchen.

Ein Problem ist auch das IMAP des Mailsystems. Kénnte man fur unerfahrene Nutzer wie mich einen Guide schreiben, wie
Thunderbird (oder ein anderes Mailtool) korrekt konfiguriert wird, sodass Mail auf dem Server nach 14 Tagen geléscht werden aber
im Thunderbird verbleiben. Mein Problem, ich will auf meinem System die Mail langer im Thunderbird haben als einen Monat. Wenn
ich sie aber auf dem Server I6sche, dann I6scht sie mir auch Tunderbird. Wenn ich die Einstellungen von IMAP richtig verstanden
habe, dann kann damit zu hause Platz gespart werde, wahrend man die Mails auf den Server auslagern kann. Das macht in meinem
Fall aber wenig Sinn, wenn ich auf dem Server 100 MB habe, wahrend zu hause 1TB Platz ist.

vielen Dank fUrr eure Hilfe
Michael Gregr

History

#1 - 10 April 2011 21:07 - Vanadis
- Category set to 19
- Assignee set to Anonymous

- Priority changed from Low to Normal

#2 - 10 April 2011 23:23 - Anonymous

- Status changed from New to 6

wally ~ $ du -hs /var/vmail/michael.gregr@piratenpartei.ch/
175M /var/vmail/michael.gregr@piratenpartei.ch/

Du belegst 175 MB und hast zur Zeit ein Quota von 500 MB, sprich es sollten etwa 35% belegt sein.

Bei einem kurzen Test mit Apple Mail wir mir auf dem Test-Account das Quota richtig angezeigt, ich kann also kein Problem feststellen.
